[JDVR]
File1=JvServer.dll
File2=Decoder.dll
File3=JVSHZ16.dll
File4=UnJdvr.exe
File5=JENC05.dll
File6=index.htm
File7=JVSDK.dll
File8=Config.dll
File9=Jdvr.exe
File10=JocxSetup.exe
File11=Emap\emap.bmp
File12=pic\CIF.bmp
File13=pic\splash.bmp
File14=pic\logo.bmp
File15=pic\nochannel.bmp
File16=pic\CIFB.bmp
File17=pic\splashB.bmp
File18=pic\logoB.bmp
File19=pic\nochannelB.bmp
File20=JVS_DDNSSDK.dll
File21=JUpdate.dll
File22=JAENC.dll
File23=JvDeinterlace.dll
FileCount=23
[JDCS]
File1=JDCS.exe
File2=UnJdcs.exe
File3=nochannel.bmp
File4=JRemoteCfg.dll
File5=logo.png
File6=Loginlogo.bmp
File7=JUpdate.dll
File8=Driver\Install.exe
File9=Driver\JVSC500.inf
File10=Driver\JVSC500.sys
File11=Driver\LanSource.ini
File12=emap.bmp
File13=adr.jpg
File14=kadr.jpg
File15=ConnectBak.bmp
File16=JvClient.dll
File17=PicMan.dll
File18=JVMATRIX.dll
FileCount=18
[DRIVER]
File1=Install.exe
File2=DPInstx64.exe
File3=JVSC796.inf
File4=JVSC796.sys
File5=JVSC796x64.inf
File6=JVSC796x64.sys
File7=jvsc796x64.cat
File8=LanSource.ini
FileCount=8
[SHARE]
File1=jdvr.chm
File2=JPlayer.exe
File3=JVSCAD.dll
File4=JVSDKP.dll
File5=LockComputer.dll
File6=PicMan.dll
File7=LanSource.ini
File8=JTalk.dll
File9=JDEC04.dll
File10=msvcp100.dll
File11=msvcr100.dll
File12=JADEC.dll
File13=Jmp4pkg.dll
File14=JDEC05.dll
File15=klogo.bmp
File16=logo.bmp
FileCount=16

